# --- Generated at {{ ansible_date_time.iso8601 }}
{% for entry in policy_permissions %}
{% if entry -%}
path "{{ entry.path }}" {
    capabilities = {{ entry.capabilities | to_json }}
}
{% endif -%}
{% endfor %}
# ---
